﻿html {
	box-sizing: border-box;  
	clear: both;
	
	}

body { 
	width: 100vw;
	height: 100vh;
	overflow: hidden;
  	margin: 0;     
  	777background-color: #222;
  	111margin-top: 70px;
  	77777background-color: #f4f4f4;
  	111font-family: 'Raleway', sans-serif;
  	111font-size: 62.5%;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
  	background-color: #d1dbe8;
	background-image: url("../../Picture_Center/background-center/concrete-wall.png");
	}

.business-card-container { 
	width: 100%;
	height: 100%;
	box-sizing: border-box;  
	clear: both;
	background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%239C92AC' fill-opacity='0.4' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E") !important;

	}

* {
  margin: 0 auto;
  padding: 0; 
}

*:focus {
  outline: none;
}



.container,
.flip-box,
.front,
.back {
  	width: 337px;
  	height: 300px;
	}

.container,
.flip_box {
  	position: relative;
	}

.front,
.back {
  position: absolute;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.container {
  -moz-transform: perspective(1200px);
  -webkit-perspective: 1200px;
  perspective: 1200px;
}

.flip_box {
  transition: all 0.5s ease-out;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d; 
}

.front {  
  
}

 
 

.back {  
  77777background-color: #D21849;
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  transform: rotateY(180deg); 
} 

.flipped {
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
}

.r_wrap {
  position: absolute;
  right: 40px;
  bottom: 38px; 
}

.b_round,
.s_round {cursor: pointer;
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 52px;
  height: 52px;
  border-radius: 50%;
  	7878background: radial-gradient(#480D35 ,#17151d);
  transition: all 0.2s linear; 
}

.b_round {
  opacity: 0;
  7878background-color: #D21849;
}

.b_round_hover {
  transform: scale(1.37);
  opacity: 0.4;
}

.b_round_back_hover {
  777background-color: #F60044;
}

.s_round_click {
  transform: scale(1.7);
}

.s_round_back {
  7878background-color: #C30C3D; 
}

.s_arrow {
  width: 52px;
  height: 52px;
  background-image: url('../image-center-business-card/flip-page-arrow.png');
	background-repeat: no-repeat;
  background-color: transparent;
  transition: all 0.35s linear;
}

.s_arrow:hover {
	 opacity: 0.8 !important;   
	}

.s_arrow_rotate {
  transform: rotate(-180deg);
}








/** IMAGE OVERLAY FLIP**************************************************/

#backdrop, #overlay, #visualization {
  position: absolute;
  height: 100%;
  width: 100%;
}

#overlay {
  text-align: center;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  color: white;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.45);
  z-index: 1; 
}

#overlay > div {
  width: 100%; 
}




#image-portifolio {
  	border-radius: 8px;
  	padding: 8px; padding: 0px;
  	box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px 0px, rgba(0, 0, 0, 0.22) 0px 10px 10px 0px;
 	 background: white;
	}